A:hover {
	COLOR: #990000; CURSOR: n-resize; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
INPUT {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 7.5pt; FONT-STYLE: normal; FONT-VARIANT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
SELECT {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 7.5pt; FONT-STYLE: normal; FONT-VARIANT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}